/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-512a5516-kds0ajt6.master.item-box    {
	padding-top: 0px;
	padding-bottom: 5px;
}
 
 #vbid-512a5516-crnlazg4.master.item-box    {
	padding-top: 15px;
	padding-bottom: 30px;
} 
 #vbid-512a5516-crnlazg4.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-cd0242ec-sjgn10mf.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 344px;
}
 
 #element-f65f59e7d53179e.master.item-box    {
	padding-top: 40px;
	padding-bottom: 30px;
}

 
 #vbid-512a5516-7kqortvf.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
}
 
 #vbid-7af09413-4qvvvvlj.master.item-box    {
	padding-top: 0px;
	padding-bottom: 35px;
	min-height: 1343px;
}
 
 #vbid-512a5516-lbn4yfo1.master.item-box    {
	padding-top: 5px;
	padding-bottom: 0px;
}
 
 #vbid-512a5516-q8znsydo.master.item-box    {
	padding-top: 0px;
}
 
 #vbid-037f7d3a-dpbig2se.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 421px;
}
 
 #vbid-512a5516-nva78upp.master.item-box    {
	min-height: 482px;
}
 
 #vbid-a404b4d9-ml1gv64c.master.item-box    {
	padding-top: 10px;
}
 
 #element-8f4af15c9b2016c.master.item-box    {
	padding-top: 40px;
}
 
 #vbid-1928ae7a-vny0tuwx.master.item-box    {
	padding-top: 35px;
	padding-bottom: 20px;
	min-height: 202px;
} 
 #vbid-1928ae7a-vny0tuwx.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-f0d0c6f5-ml1gv64c.master.item-box    {
	padding-top: 5px;
} 
 #vbid-f0d0c6f5-ml1gv64c.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-da458eb4-qqcb9mt2.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}